Loading...
Searching...
No Matches
_TimerInfo Struct Reference

## Data Fields

Timer | user
Timer | elapsed
TimerState | state
size_t | signature

## Detailed Description

Definition at line 40 of file timer.h.

## Field Documentation

## elapsed

Timer _TimerInfo::elapsed

Definition at line 44 of file timer.h.

## signature

size_t _TimerInfo::signature

Definition at line 50 of file timer.h.

## state

TimerState _TimerInfo::state

Definition at line 47 of file timer.h.

## user

Timer _TimerInfo::user

Definition at line 43 of file timer.h.

The documentation for this struct was generated from the following file:

- timer.h